Rapture 1.2.2 needs 1.1 to install [for update only]

Author
soens
Max Output Level: -23.5 dBFS
  • Total Posts : 5154
  • Joined: 2005/09/16 03:19:55
  • Location: Location: Location
  • Status: offline
2016/09/17 19:48:59 (permalink)

Rapture 1.2.2 needs 1.1 to install [for update only]

So all my posts of late have to do with installing SPLAT on a brand new system that has no other Sonar stuff on it. I'm finding out that I have to install full versions of both 32 & 64 bit X1, 2, & 3 just to get the current and nonexistent plugins to go.
 
Today I'm installing Rapture 1.2.2 but find it needs 1.1 to continue. Because I use both 32 & 64 bit plugin versions I will inevitably be installing all 6 versions of the previous Sonar Xs just to get them all again. I may run out of room on the SSD drive before this is said and done.
 
I have mentioned elsewhere that running the installs and just selecting the plugins does not always work.
 
There should be a better way to get your plugs up & running.
post edited by soens - 2016/09/17 21:36:55
#1

7 Replies Related Threads

    scook
    Forum Host
    • Total Posts : 24146
    • Joined: 2005/07/27 13:43:57
    • Location: TX
    • Status: offline
    Re: Rapture 1.2.2 needs 1.1 to install 2016/09/17 20:05:25 (permalink)
    The current version bundled with Platinum is 1.2.2. It ships as both 32 and 64bit and requires no prior installation. There is no reason to attempt to install Rapture from previous X series installers. Rapture has not changed throughout the X series to the current installer in Platinum.
    #2
    soens
    Max Output Level: -23.5 dBFS
    • Total Posts : 5154
    • Joined: 2005/09/16 03:19:55
    • Location: Location: Location
    • Status: offline
    Re: Rapture 1.2.2 needs 1.1 to install 2016/09/17 20:16:16 (permalink)
    Just going by what the current 1.2.2 installer told me. I will do another fresh download of 1.2.2 from the store and try again.
    #3
    soens
    Max Output Level: -23.5 dBFS
    • Total Posts : 5154
    • Joined: 2005/09/16 03:19:55
    • Location: Location: Location
    • Status: offline
    Re: Rapture 1.2.2 needs 1.1 to install 2016/09/17 20:25:04 (permalink)
    OOOPSy! "No downloads are available for this product."
     
    Maybe I missed it during initial install as cake says it's included. HOWEVER, when I run the installer again there is no option to select plugins as there was the 1st time. This is why I pulls me hair out!!!
    #4
    scook
    Forum Host
    • Total Posts : 24146
    • Joined: 2005/07/27 13:43:57
    • Location: TX
    • Status: offline
    Re: Rapture 1.2.2 needs 1.1 to install 2016/09/17 20:31:50 (permalink)
    I do not see a full 1.2.2 installer in my account only the update which requires a previous version. I use the Command Center for Platinum. It has the current full Rapture installer as a separate top level item.
    #5
    soens
    Max Output Level: -23.5 dBFS
    • Total Posts : 5154
    • Joined: 2005/09/16 03:19:55
    • Location: Location: Location
    • Status: offline
    Re: Rapture 1.2.2 needs 1.1 to install 2016/09/17 21:05:56 (permalink)
    OK I see it all now in CCC. Would be nice to have it in the account too tho as I'm not always online.
     
    Thanks scook.
    #6
    scook
    Forum Host
    • Total Posts : 24146
    • Joined: 2005/07/27 13:43:57
    • Location: TX
    • Status: offline
    Re: Rapture 1.2.2 needs 1.1 to install 2016/09/17 21:11:17 (permalink)
    The installers are cached in the download directory defined in the Command Center setup screen. Save the installers. They may be run without the Command Center.
    #7
    soens
    Max Output Level: -23.5 dBFS
    • Total Posts : 5154
    • Joined: 2005/09/16 03:19:55
    • Location: Location: Location
    • Status: offline
    Re: Rapture 1.2.2 needs 1.1 to install 2016/09/17 21:26:12 (permalink)
    Yes the files can be downloaded from there by right clicking.
    #8
    Jump to:
    © 2022 APG vNext Commercial Version 5.1